## golang-github-yashtewari-glob-intersection 0.2.0

=== debian/changelog ===
golang-github-yashtewari-glob-intersection (0.2.0-2) unstable; urgency=medium

  * Drop newgateway pipeline
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Sun, 08 Feb 2026 11:26:23 +0100

golang-github-yashtewari-glob-intersection (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1121274)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Dec 2025 22:32:36 +0100
