=== debian/control ===
Source: golang-github-yashtewari-glob-intersection
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yashtewari-glob-intersection
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yashtewari-glob-intersection.git
Homepage: https://github.com/yashtewari/glob-intersection
XS-Go-Import-Path: github.com/yashtewari/glob-intersection

Package: golang-github-yashtewari-glob-intersection-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: regexp string intersection matching library (Go library)
 Go package to check if the set of non-empty strings matched by the
 intersection of two regexp-style globs is non-empty.
 .
 Examples
 .
  * gintersect.NonEmpty("a.a.", ".b.b") is true because both globs match
    the string abab.
  * gintersect.NonEmpty("[a-z]+", "[0-9]*) is false because there are no
    non-empty strings that both globs match.
 .
 This package contains the Go development library.
