=== debian/watch ===
Version: 5
Template: Github
Owner: yashtewari
Project: glob-intersection
